## itest-core 1.7

=== requirements.txt ===
pexpect
Jinja2
argparse
unittest2
