=== debian/changelog ===
itest-core (1.7) unstable; urgency=high
  * Upgrade to itest1.7, which contains the following bug fixing & features:
    * #1125: Image diff tool
    * #1430: Make compatible for pexpect-2.5

 -- Huang, Hao <hao.h.huang.com> Fri, 29 Nov 2013 12:02:00 +0800

itest-core (1.6) unstable; urgency=high
  * Upgrade to itest1.6, which contains the following bug fixing & features:
    * #1369: Raise Timeout error if no output for a while.
    * Print log to sys.stdout instead of /dev/fd/1
    * #1099: ctrl-c can't break runtest
    * #1086: Fix dependency issue of itest-core on centos
    * #1128: "__conditions__" can not work with "distwhitelist: opensuse / distblacklist: opensuse12.1-i586".
    * #961: support selecting platforms in cases
    * #1065: support JUnit XML format of report

 -- Huang, Hao <hao.h.huang.com> Fri, 29 Nov 2013 12:00:00 +0800

itest-core (1.5) unstable; urgency=high
  * Upgrade to itest1.5, which contains the following bug fixing & features:
    * #942: Mark case as failure for a period of time.
    * #943: Retry if particular error occurs in case

 -- Huang, Hao <hao.h.huang.com> Fri, 31 May 2013 12:00:00 +0800

itest-core (1.4) unstable; urgency=high
  * Upgrade to itest1.4, which contains the following bug fixing & features:
    * #666: itest installion
    * #827: Run relative cases according to a gbs or gbp patch
    * #824: Change search order of env path
    * #823: Display time cost for each test
    * #804: Show tips if copyed directory like 'fixtures' is very large
    * #870: Itest exit without printing "steps finish"
    * #860: Report URL is too long
    * #800: Itest could not print information which include chinese characters or signs

 -- Huang, Hao <hao.h.huang.com> Fri, 26 Apr 2013 12:00:00 +0800

itest-core (1.3) unstable; urgency=high
  * Upgrade to itest1.3, which contains the following bug fixing & features:
    * Redesign test report. Add failed summary report
    * Add datetime info to log file when cases begin and end
    * Set timezone in test env
    * Add itest dependencies

 -- Junchun Guan <junchunx.guan@intel.com>  Thu, 24 Jan 2013 11:45:08 +0800

itest-core (1.2) unstable; urgency=high
  * Upgrade to itest1.2, which contains the following bug fixing & features:
    * Exit with nonzero value when any case failed
    * Reduce output log when run auto sync
    * Support setup and teardown section in test case
    * Support coverage report

 -- Junchun Guan <junchunx.guan@intel.com>  Thu, 24 Jan 2013 11:45:08 +0800

itest-core (1.1) unstable; urgency=high
  * Upgrade to itest1.1, which contains the following bug fixing & features:
    * Refactor HTML report and deploy to web server
    * Support html template using python-bottle
    * Anto upload html report to web server
    * Support mic function test

 -- Junchun Guan <junchunx.guan@intel.com>  Thu, 24 Jan 2013 11:45:08 +0800

itest-core (1.0) unstable; urgency=high
  * Init release
    * Support gbs functional test
    * Generate local report and simple html report

 -- Junchun Guan <junchunx.guan@intel.com>  Tue, 6 Nov 2012 09:54:46 +0800
