=== debian/control ===
Source: itest-core
Section: devel
Priority: extra
Maintainer: Junchun Guan <junchunx.guan@intel.com>
Build-Depends: debhelper, python3, python3-setuptools, dh-python, python3-all
Standards-Version: 3.8.0
X-Python-Version: >= 3
Homepage: http://www.tizen.org

Package: itest-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-distro,
 python3-pexpect,
 python3-coverage,
 python3-jinja2,
 python3-unittest2,
 spm
Description: functional test framework for gbs and mic

Package: spm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-jinja2, python3-yaml
Description: Smart package management tool on Linux
 A wrapper of yum, apt-get, zypper command. Support Redhat, Debian, SuSE

Package: nosexcase
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 itest-core, python3-nose
Description: A nose plugin that supports running test cases defined in XML format
