=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/tmp --prefix=/usr/local

override_dh_auto_test:
	@echo 'Skipping autotests'

override_dh_usrlocal:
